require 'smart_ref_3/base'

module	Smart_ref_3
	class	Lib < Base
		def	initialize( a_alias = "smart_ref_3/lib.rb" )
			super( a_alias )

			as_lib
		end
	end
end

Mxx_ru::setup_target( Smart_ref_3::Lib.new )
